Commit 4142a493 authored by Tim-Philipp Müller's avatar Tim-Philipp Müller 🐠
Browse files

configure.ac: Bump requirements to (good) released versions to avoid confusion...

configure.ac: Bump requirements to (good) released versions to avoid confusion and make implicit core requirement exp...

Original commit message from CVS:
* configure.ac:
Bump requirements to (good) released versions to avoid
confusion and make implicit core requirement explicit.
parent 2cbe55cd
2008-02-07 Tim-Philipp Müller <tim at centricular dot net>
* configure.ac:
Bump requirements to (good) released versions to avoid
confusion and make implicit core requirement explicit.
2008-02-06 Jan Schmidt <jan.schmidt@sun.com>
 
* docs/plugins/Makefile.am:
......
......@@ -46,8 +46,8 @@ dnl AS_LIBTOOL_TAGS
AM_PROG_LIBTOOL
dnl *** required versions of GStreamer stuff ***
GST_REQ=0.10.15.1
GSTPB_REQ=0.10.16
GST_REQ=0.10.17
GSTPB_REQ=0.10.17
dnl *** autotools stuff ****
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment